Puthagam Android App - Bug #5280

Enable dark mode > check issues below.
11/29/2022 06:46 PM - Shubham J

Status: Closed Start date: 11/29/2022
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Tap on Library > Header displaying in light mode.
History

#1 - 12/02/2022 06:30 PM - Shivendra s

- Status changed from New to Resolved

#2 - 12/05/2022 11:54 AM - Shubham J

- Status changed from Resolved to Closed
